HELPDESK - Van hanh hé théng #36074

Diéu chinh nhan su trong team vgi du an trén Redmine
12/02/2022 03:35 PM - Lé Thi Tutg Vi

Status: Closed Start date: 12/02/2022
Priority: Normal Due date: 12/02/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Quyén,

Quyeén diéu chinh phan quyén nhan su tham gia vao du an trén redmine http:/portal.ggroup.vn:7236/ clia cac team du &n nhu sau
1. Luang Thé Anh - SEO team 1 sang SEO team 2

2. Nguyén Birc Thanh - Content team 5 sang Content team 2

3. Truong Thi Hoang Kim - SEO team 5 sang Leader team 1

4. Nguyén Thj Diém - Sang SEO team 3

History

#1 - 12/02/2022 03:46 PM - GGROUP IT

- Assignee changed from Nguyén Van Quyén to B V6 Tridu Vi

#2 - 12/02/2022 03:50 PM - GGROUP IT

- Status changed from New to In Progress

#3 - 12/05/2022 08:35 AM - GGROUP IT
- % Done changed from 0 to 100

#4 - 12/05/2022 08:36 AM - GGROUP IT

- Status changed from In Progress to Closed
